{#
/**
 * @file
 * Theme override to display a forum.
 *
 * May contain forum containers as well as forum topics.
 *
 * Available variables:
 * - forums: The forums to display (as processed by forum-list.html.twig).
 * - topics: The topics to display.
 * - topics_pager: The topics pager.
 * - forums_defined: A flag to indicate that the forums are configured.
 *
 * @see template_preprocess_forums()
 */
#}
{{ attach_library('orlando_interface/classy.forum') }}
{% if forums_defined %}
  <div class="forum">
    {{ forums }}
    {{ topics }}
    {{ topics_pager }}
  </div>
{% endif %}
